.. index::
   ! MIAI Grenoble Alpes Institute

.. _miai:

===================================
**MIAI Grenoble Alpes Institute**
===================================

- https://miai.univ-grenoble-alpes.fr/en/
- https://www.youtube.com/@miaigrenoblealpes6011/videos
